<div class="modal fade " id="arsip_perikanan" tabindex="-1" role="dialog" aria-labelledby="arsip_perikanan" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip karang taruna</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama karang taruna</td>
                            <td>Nama Ketua</td>
                            <td>Jumlah Anggota</td>
                            <th scope="col" class="text-center">Pelatihan yang pernah diberikan</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip_detail in data_arsip_fasilitas_detail %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_arsip_detail.namakelompok}}</td>
                            <td>{{data_arsip_detail.ketua}}</td>
                            <td>{{data_arsip_detail.jml_anggota}} Orang</td>
                            <td>{{data_arsip_detail.pelatihan}}</td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_detail_(`{{ data_arsip_detail.namakelompok }}`, '{{ data_arsip_detail.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>

<!-- arsip data atlit -->
<div class="modal fade " id="arsip_atlit" tabindex="-1" role="dialog" aria-labelledby="arsip_atlit" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_atlit"><i class="fa fa-trash"></i> Data Arsip Atlit</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama Atlet</td>
                            <td>Event olahraga  yang pernah diikuti</td>
                            <td>Prestasi yang diraih</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip_detail_atlit in data_atlit_arsip %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_arsip_detail_atlit.nama}}</td>
                            <td>{{data_arsip_detail_atlit.event}}</td>
                            <td>{{data_arsip_detail_atlit.prestasi}}</td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                        onclick="restore_detail_atlit__(`{{ data_arsip_detail_atlit.nama }}`, '{{ data_arsip_detail_atlit.id }}')"
                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                         <i class="bi bi-arrow-counterclockwise"></i>
                                    </button>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>